# Section presentation

The *Preprocessing* section has the role to let you trigger the preprocessing of the input datasources. 
Everything that is set here sets what happens in the *preprocessing_zone* ([See the corresponding wiki article](article:23)). 

![dataiku_app_preprocessing.png](jgPOwnle9Eyz)

# Section interactions

## Preprocess distribution locations
![preprocess_distr_locs.png](4TLV0N3KSN7W)
Click on the **RUN NOW** button to preprocess the [locations_dataset](dataset:locations_dataset): all its downstream datasets in the [preprocessing_zone](flow_zone:hB8R0Xc) will be built.

## Preprocess customers locations data
![preprocess_cust_locs.png](dPXkmd6Z5FkO)
Click on the **RUN NOW** button to preprocess the [customers_dataset](dataset:customers_dataset): all its downstream datasets in the [preprocessing_zone](flow_zone:hB8R0Xc) will be built.